type=item
items=minecraft:item_frame
texture=cafe_terrasse_am_abend
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:ed7629c5-a869-4dba-9b8b-c2b13acd1b7d